=== debian/control ===
--- 
+++ 
@@ -9,18 +9,19 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               libkf5config-dev (>= 5.74~),
-               libkf5dbusaddons-dev (>= 5.74~),
-               libkf5declarative-dev (>= 5.74~),
-               libkf5globalaccel-dev (>= 5.74~),
-               libkf5i18n-dev (>= 5.74~),
-               libkf5iconthemes-dev (>= 5.74~),
-               libkf5kcmutils-dev (>= 5.74~),
-               libkf5plasma-dev (>= 5.74~),
-               libkf5screen-dev (>= 4:5.21.4~),
-               libkf5xmlgui-dev (>= 5.74~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5dbusaddons-dev (>= 5.82.0~),
+               libkf5declarative-dev (>= 5.82.0~),
+               libkf5globalaccel-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5iconthemes-dev (>= 5.82.0~),
+               libkf5kcmutils-dev (>= 5.82.0~),
+               libkf5plasma-dev (>= 5.82.0~),
+               libkf5screen-dev (>= 4:5.22.5~),
+               libkf5xmlgui-dev (>= 5.82.0~),
+               liblayershellqtinterface-dev (>= 5.22.5~),
                libqt5sensors5-dev (>= 5.15.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.0~),
