=== debian/control ===
Source: kscreen
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Felix Geyer <fgeyer@debian.org>,
           Rohan Garg <rohan@kde.org>,
           Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <deltaone@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libkf5config-dev (>= 5.90.0~),
               libkf5dbusaddons-dev (>= 5.90.0~),
               libkf5declarative-dev (>= 5.90.0~),
               libkf5globalaccel-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5iconthemes-dev (>= 5.90.0~),
               libkf5kcmutils-dev (>= 5.90.0~),
               libkf5plasma-dev (>= 5.90.0~),
               libkf5screen-dev (>= 4:5.24.4~),
               libkf5xmlgui-dev (>= 5.90.0~),
               libqt5sensors5-dev (>= 5.15.0~),
               libqt5x11extras5-dev,
               libx11-xcb-dev,
               libxcb-util-dev,
               libxi-dev,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/kscreen
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreen
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreen
Rules-Requires-Root: no

Package: kscreen
Architecture: any
Depends: kde-cli-tools (>= 4:5.14),
         plasma-framework,
         qml-module-qtgraphicaleffects,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: upower
Description: KDE monitor hotplug and screen handling
 KScreen provides multiple monitor support.  This support tries to be
 as smart as possible adapting the behavior of it to each use case
 making the configuration of monitors as simple as plugging them into
 your computer.
 .
 This package contains the modules and plugins for monitor hotplug and
 automatic screen handling.
