=== debian/control ===
--- 
+++ 
@@ -11,18 +11,19 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
-               libkf5config-dev (>= 5.94~),
-               libkf5dbusaddons-dev (>= 5.94~),
-               libkf5declarative-dev (>= 5.94~),
-               libkf5globalaccel-dev (>= 5.94~),
-               libkf5i18n-dev (>= 5.94~),
-               libkf5iconthemes-dev (>= 5.94~),
-               libkf5kcmutils-dev (>= 5.94~),
-               libkf5plasma-dev (>= 5.94~),
-               libkf5screen-dev (>= 4:5.25.5~),
-               libkf5xmlgui-dev (>= 5.94~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5dbusaddons-dev (>= 5.102.0~),
+               libkf5declarative-dev (>= 5.102.0~),
+               libkf5globalaccel-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5iconthemes-dev (>= 5.102.0~),
+               libkf5kcmutils-dev (>= 5.102.0~),
+               libkf5plasma-dev (>= 5.102.0~),
+               libkf5screen-dev (>= 4:5.27.4~),
+               libkf5xmlgui-dev (>= 5.102.0~),
+               liblayershellqtinterface-dev (>= 5.27.4~),
                libqt5sensors5-dev (>= 5.15.2~),
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-xcb-dev,
@@ -44,7 +45,7 @@
          qml-module-qtgraphicaleffects,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: upower
+Recommends: systemsettings, upower
 Description: KDE monitor hotplug and screen handling
  KScreen provides multiple monitor support.  This support tries to be
  as smart as possible adapting the behavior of it to each use case
