=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kscreen
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
            Norbert Preining <norbert@preining.info>,
@@ -21,9 +20,9 @@
                libkf5iconthemes-dev (>= 5.102.0~),
                libkf5kcmutils-dev (>= 5.102.0~),
                libkf5plasma-dev (>= 5.102.0~),
-               libkf5screen-dev (>= 4:5.27.4~),
+               libkf5screen-dev (>= 4:5.27.5~),
                libkf5xmlgui-dev (>= 5.102.0~),
-               liblayershellqtinterface-dev (>= 5.27.4~),
+               liblayershellqtinterface-dev,
                libqt5sensors5-dev (>= 5.15.2~),
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-xcb-dev,
@@ -32,10 +31,10 @@
                libxi-dev,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/kscreen
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreen
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreen
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kscreen
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kscreen.git
 Rules-Requires-Root: no
 
 Package: kscreen
@@ -45,7 +44,7 @@
          qml-module-qtgraphicaleffects,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: systemsettings, upower
+Recommends: systemsettings, upower,
 Description: KDE monitor hotplug and screen handling
  KScreen provides multiple monitor support.  This support tries to be
  as smart as possible adapting the behavior of it to each use case
