=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
                libkf5iconthemes-dev (>= 5.102.0~),
                libkf5kcmutils-dev (>= 5.102.0~),
                libkf5plasma-dev (>= 5.102.0~),
-               libkf5screen-dev (>= 4:5.27.8~),
+               libkf5screen-dev (>= 4:5.27.10~),
                libkf5xmlgui-dev (>= 5.102.0~),
-               liblayershellqtinterface-dev (>= 5.27.8~),
+               liblayershellqtinterface-dev (>= 5.27.10~),
                libqt5sensors5-dev (>= 5.15.2~),
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-xcb-dev,
